/*#####################
FILE:       screen.css
ORIGINAL AUTHOR:     boofer
MODIFIED:   2005.03.03

MODIFIED:   2008.11.01
MODIFIED BY:          Summit Technology Group, Inc.
#######################*/

html, body {
   margin: 0;
   padding: 0;
   background: #808080;
   font-family: history_f, Georgia, Courier New, serif;
   font-size: 95%;
}

#layer1 {
   margin: 20px auto;
   width: 705px;
   min-width: 600px;
   background: #d6d6d6;
}

.blurb {
   background: #d6d6d6;
   color: #425a7c;
   font-variant: small-caps;
   text-align: center;
}

h1#title{
   margin-top: 0px;
   margin-bottom: 0px;
   padding-left: 30px;
   background: #425a7c;
   color: #d6d6d6;
   letter-spacing: .3em;
}

#nav {
   text-align: right;
   padding-right: 5px;
   background: #d6d6d6;
}

#nav a {
   text-decoration: none;
   color: #425a7c;
}

#nav a:hover {
   letter-spacing: .3em;
}

#main {
   margin-top: 3px;
   margin-bottom: 3px;
   padding-top: 15px;
   padding-right: 50px;
   padding-bottom: 15px;
   padding-left: 50px;
   text-align: justify;
   line-height: 1.5em;
   background: #d6d6d6;
   color: #425a7c;
}

#main h3 {
   font-variant: small-caps;
   letter-spacing: .2em;
   font-weight: bold;
   text-decoration: underline;
}

#footerLeft {
   float: left;
   padding-left: 5px;
   background: #425a7c;
   color: #d6d6d6;
}

#footerLeft a {
   text-decoration: none;
   color: #d6d6d6;
}

#footerLeft a:hover {
   color: #ffb030;
}

#footerRight {
   text-align: right;
   padding-right: 5px;
   background: #425a7c;
   color: #d6d6d6;
}

#footerRight a {
   text-decoration: none;
   color: #d6d6d6;
}

#footerRight a:hover {
   color: #ffb030;
}